@font-face {
  font-family: 'BNPPSans';
  src: url("../font/bnpp-sans/bnpp-sans-light.eot");
  src: url("../font/bnpp-sans/bnpp-sans-light.eot?#iefix") format("embedded-opentype"), url("../font/bnpp-sans/bnpp-sans-light.woff") format("woff"), url("../font/bnpp-sans/bnpp-sans-light.ttf") format("truetype"), url("../font/bnpp-sans/bnpp-sans-light.svg#svgFontName") format("svg");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'BNPPSans';
  src: url("../font/bnpp-sans/bnpp-sans.eot");
  src: url("../font/bnpp-sans/bnpp-sans.eot?#iefix") format("embedded-opentype"), url("../font/bnpp-sans/bnpp-sans.woff") format("woff"), url("../font/bnpp-sans/bnpp-sans.ttf") format("truetype"), url("../font/bnpp-sans/bnpp-sans.svg#svgFontName") format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'BNPPSans';
  src: url("../font/bnpp-sans/bnpp-sans-bold.eot");
  src: url("../font/bnpp-sans/bnpp-sans-bold.eot?#iefix") format("embedded-opentype"), url("../font/bnpp-sans/bnpp-sans-bold.woff") format("woff"), url("../font/bnpp-sans/bnpp-sans-bold.ttf") format("truetype"), url("../font/bnpp-sans/bnpp-sans-bold.svg#svgFontName") format("svg");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: 'BNPPSansCond';
  src: url("../font/bnpp-sans-condensed/bnpp-sans-cond-light.eot");
  src: url("../font/bnpp-sans-condensed/bnpp-sans-cond-light.eot?#iefix") format("embedded-opentype"), url("../font/bnpp-sans-condensed/bnpp-sans-cond-light.woff") format("woff"), url("../font/bnpp-sans-condensed/bnpp-sans-cond-light.ttf") format("truetype"), url("../font/bnpp-sans-condensed/bnpp-sans-cond-light.svg#svgFontName") format("svg");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'BNPPSansCond';
  src: url("../font/bnpp-sans-condensed/bnpp-sans-cond.eot");
  src: url("../font/bnpp-sans-condensed/bnpp-sans-cond.eot?#iefix") format("embedded-opentype"), url("../font/bnpp-sans-condensed/bnpp-sans-cond.woff") format("woff"), url("../font/bnpp-sans-condensed/bnpp-sans-cond.ttf") format("truetype"), url("../font/bnpp-sans-condensed/bnpp-sans-cond.svg#svgFontName") format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'BNPPSansCond';
  src: url("../font/bnpp-sans-condensed/bnpp-sans-cond-bold.eot");
  src: url("../font/bnpp-sans-condensed/bnpp-sans-cond-bold.eot?#iefix") format("embedded-opentype"), url("../font/bnpp-sans-condensed/bnpp-sans-cond-bold.woff") format("woff"), url("../font/bnpp-sans-condensed/bnpp-sans-cond-bold.ttf") format("truetype"), url("../font/bnpp-sans-condensed/bnpp-sans-cond-bold.svg#svgFontName") format("svg");
  font-weight: 700;
  font-style: normal; }

/*
  NAGŁÓWEK
*/
header {
    background-color: #fff;
    height: 48px;
    border-bottom: 1px solid #CCCCCC;
}


hidden{
    display: none;
}
/*#menu {
    width: 47px;
    height: 46px;
    border-right: 1px solid #CCCCCC;
    background-image: url(../img/menu.png);
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    cursor: pointer;
}*/

#araport{
    color: #333;
    text-decoration: none;
}

#logo {
    width: 74px;
    height: 45px;
/*    border-right: 1px solid #CCCCCC;*/
    background-image: url(../img/logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 90%;
    float: left;
}


#login-logo {
    width: 74px;
    height: 45px;
    background-image: url(../img/logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    float: right;
    margin-top: -36px;
    margin-right: 20px;
}


#platform {
    /*width: 77px;*/
    height: 46px;
/*    border-right: 1px solid #CCCCCC;*/
    /*background-image: url(../img/ih.png);*/
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    line-height: 46px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 15px;
}

.main-box {
  background-color: #fff;
  padding-top: 48px;
  padding-bottom: 48px;
  border-bottom: 2px solid;
  font-weight: 600;
  color: rgb(68, 68, 68);
  font-size: 20px;  
  margin-bottom: 30px;
}

.main-box:hover {
    cursor: pointer;
    color: #428bca;
}

.main-box .name-container {
  height: 60px;
  vertical-align: middle;
  display: table;
}

.main-box .name-container > span {
  display: table-cell;
  vertical-align: middle;
}

.dashboard {
    padding-top: 30px;
    padding-bottom: 30px;
}

#messages {
    width: 51px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    background-image: url(../img/messages.png);
    background-repeat: no-repeat;
    background-position: center;
    float: right;
    height: 100%;
    position: relative;
}

#messages .count {
    font-size: 8px;
    color: #fff;
    line-height: 12px;
    text-align: center;
    height: 12px;
    width: 12px;
    border-radius: 6px;
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #D9534F;  
}

#profil {
    float: right;
    height: 100%;
/*    background-image: url(../img/user.png);*/
    background-repeat: no-repeat;
    background-position: 15px center;
    padding-left: 45px;
}

#profil .username {
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #555555;
    margin-top: 7px;
    display: block;
    padding-right: 10px;
    min-width: 130px;
}

#profil .number {
    font-size: 11px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #A6A6A6;
}

#profil .logout {
    text-decoration: none;
    color: #D9534F;
    font-size: 11px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    padding-left: 10px;
    padding-right: 15px;
}

body {
    background-color: #f2f5f4;
    color: #474747;
    font-family: 'Titillium Web', sans-serif;
    font-size: 13px;
    min-width: 1200px;
}

#content {
    min-height: calc(100vh - 55px);
    position: relative;
}

#message-opc,
#wait-opc {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background-color: #fff;
    opacity: 0.7;
    z-index: 99;
}

#wait {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -100px;
    height: 100px;
    width: 200px;
    padding: 15px;
    background-color: #fff;
    border: 1px solid #CCCCCC;
    z-index: 100;
    color: #333;
}

#wait i {
    text-align: center;
    width: 100%;
    display: block;
    margin-bottom: 10px;
}

#message {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -500px;
    height: 400px;
    width: 1000px;
    padding: 15px;
    background-color: #fff;
    border: 1px solid #CCCCCC;
    z-index: 100;
    color: #333;
    font-size: 16px;
/*    font-weight: 700;*/
}

.message-image{
    width: 405px;
    height: 342px;
    margin-left: 50px;
}

.message-cont{
    float: right;
/*    width: 500px;*/
    padding: 0px 30px;
    vertical-align: bottom;
    display: table;
    height: 100%;
}
 
.message-cont .title{
    display:table-cell;
    vertical-align:middle;
    font-size: 26px;
}

.message-cont .main-button{
    position: absolute;
    right: 0;
    bottom: 0;
    margin-bottom: 25px;
    margin-right: 55px;
}

.box{
/*    border: 1px solid #CCCCCC;*/
}
    
.box .title {
    padding-top: 35px;
    padding-bottom: 35px;
    padding-left: 29px;
    font-size: 16px;
    border-bottom: 1px solid #CCCCCC;
}

.box .content {
    padding: 30px 39px 0px 39px;
    border-bottom: 1px solid #CCCCCC;
}

.box .footer {
    padding: 15px;
    background-color: #F6F6F6;
}

.authMessage {
    width: 100%;
    text-align: center;
}

.z-title {
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    font-family: 'BNPPSansCond';
    margin-bottom: 15px;
}
.login-box-title {
    text-transform: uppercase;
    padding: 15px 15px;
}
.z-title {
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    font-family: 'BNPPSansCond';
    margin-bottom: 15px;
}
.main-content-bg-gray {
    background: #f2f5f4;
}

.login-box {
    width: 100%;
    margin-top: 100px;
    background-color: #fff;
    color: #000;
    min-width: 350px;
    box-shadow: 0 16px 20px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
}

.login-box.register {
    margin-top: 50px;
    margin-bottom: 50px;
}

.login-box .row {
    margin-bottom: 15px;
}

.login-box label {
    text-align: left;
    padding-right: 20px;
    width: 100%;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.login-box input[type="text"],
.login-box input[type="password"],
.login-box select{
    border: 1px solid #CCC6C6;
    font-size: 14px;
    padding-left: 5px;
    height: 39px;
    line-height: 24px;
    width: 100%;
/*    margin-bottom: 20px;*/

}

.f-box {
    margin-bottom: 20px;
}

.f-box .selectpicker{
    border: 1px solid #CCC6C6;
    font-size: 14px;
    padding-left: 5px;
    height: 39px;
    line-height: 24px;
    width: 100%;
}

.login-box .submit input:hover {
    opacity: 0.8;
}

.login-box .submit input {
    padding: 13px 16px 13px;
    margin: 20px 0px;
    width: 100%;
    background: #418BCA;
    color: #fff;
    border: transparent;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.login-box .g-recaptcha{
    margin-left: 10px;
}

.login-box input[type=checkbox]{
    float: left;
    padding: 10px;
    margin: 4px 8px 20px 0px;
}

/*.login-box .submit input {
    background-color: #418BCA;
    border: 1px solid #357FBE;
    float: right;
    outline: none;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-right: 24px;
    color: #fff;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}*/

.login-box-bottom-btn {
    text-transform: uppercase;
    text-align: center;
    margin: 5px 0 20px;
    display: block;
}

.lm-breadcrumb {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #7D7D7D;
    font-weight: 600;
}

.goto {
    cursor: pointer;
}

.training-select{
    margin-bottom: 25px;
    margin-top: 20px;
    border-radius: 0px;
}

.life-line{
    height: 49px;
    width: 866px;
    background-image: url(../img/line.png);
    background-size: 866px 49px;
    margin-top: -30px;
}

.life-line.DC{
    background-image: url(../img/lineDC.png);
}

.life-line.RC{
    background-image: url(../img/lineRC.png);
}

.life-line.GL{
    background-image: url(../img/lineGL.png);
}

.life-line.GZ{
    background-image: url(../img/lineGZ.png);
}

.life-line.instruction{
    width: 100%;
}

.life-line-HR{
    height: 41px;
    width: 100%;
    background-size: 100%;
    background-image: url(../img/lineHR.png);
    margin: 15px 0px;
}

.logo-lux{
    height: 62px;
    width: 187px;
    background-image: url(../img/logo.png);
    margin-top: 20px;
    margin-right: 22px;
    float: right;
    cursor: pointer;
}

.instruction-background{
    height: 693px;
    width: 100%;
    background-color: white;
    position: absolute;
    z-index: 10;
    background-color: rgba(255,255,255,0.7);
    margin-top: 5px;
}

.welcome-cont{
    font-size: 18px;
    padding: 25px 20px;
}

.welcome-main-text{
    font-size: 18px;
}

.welcome-small-text{
    font-size: 15px;
}

    
.elearning-message,
.instruction-container{
    position: absolute;
    background: rgba(255, 255, 255, 0.95) none repeat scroll 0% 0%;
    width: 90%;
    height: 585px;
    z-index: 10;
    border-radius: 12px;
    margin: 75px 0px 0px 5%;
    box-shadow: 9px 9px 20px -8px #000;
}

.instruction-container h1{
    color: #000;
    text-align: center;
    padding-top: 20px;
    font-size: 30px;
}

.instruction-content{
    padding: 00px 60px;
    font-size: 20px;
    /*font-family: 'Open Sans', sans-serif;*/
    color: #000000; 
    line-height: 2;
    text-align: center;
    
}


/*.elearning-message{
    background: rgba(0, 0, 0, 0.9);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 101;
    display: none;
}*/

#elearning-info-cont{
    font-size: 20px;
    /*font-family: 'Open Sans', sans-serif;*/
    color: #000000; 
    padding: 60px;
    
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-60%);
    -ms-transform: translateY(-60%);
    transform: translateY(-60%);
}

.elearning-message-button-list{
    position: absolute;
    width: 100%;
    bottom: 100px;
    padding: 10px 35px;
}


.exercise-list{
    height: 704px;
    width: 22.57%;
    display:inline-block;
    margin: 5px 0px;
    float: left;
}

.exercise-button{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 66px;
    width: 100%;
    padding: 6px 2px 6px 22px;
    margin: 0px auto;
    height: 92px;
    background: #b4b4b4;
    background: linear-gradient(#c4c4c4, #b4b4b4);
}

.exercise-active-button{
    cursor: pointer;
    opacity: 1;
}

.exercise-current-button{
    background: #ffffff;
    opacity: 1;
    border-bottom: 2px solid #888;
}

.exercise-inactive-button{
    opacity: 0.8;
}

.exercise-button .exercise-image-background{
    background-image: url(../img/elipseWhite.png);
    height: 68px;
    width: 68px;
    float: left;
    margin-top: 10px;
}

.exercise-button.exercise-inactive-button .exercise-image-background{
    filter: grayscale(100%);
    opacity: 0.3;
}


.exercise-image{
    
}

.exercise-title
{
    color: #464646;
    font-size: 20px;
    font-weight: 600;
    float: left;
    max-width: 100%;
    padding: 0px 0px 0px 6px;
    height: 100%;
}

.exercise-inactive-button .exercise-title{
    filter: grayscale(100%);
    opacity: 0.3;
}

.main {
    height: 644px;
    width: 77.43%;
    float: right;
    margin-top: 5px;
}

.main.trainings, .main.results, .main.competitions, .main.users{
    height: 704px;
    width: 100%;
    max-width: 1140px;
    float: none;
    display: table;
    margin: 5px auto 35px;
    border-radius: 5px;
    box-shadow: 0 16px 20px rgba(0, 0, 0, 0.15);
    padding: 10px;
}

.main.elearnings{
    background-color: #fff0;
    border-bottom: 0px solid #D4D4D4;
}

#etap-list{
    font-size: 15px;
    font-weight: 600;
    line-height: 16px;
    color: #474747;
    float: right;  
    margin-right: 3px;
}

.etap-active-button{
    height: 18px;
    width: 31px;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    line-height: 16px;
    color: #FFFFFF;
    background: #128300;
    background: linear-gradient(0deg, #128300 1%, #107600 47%, #148900 52%, #128500 100%);
    box-shadow:
        0px 0px 0px 1px #399328,
        0px 0px 0px 3px #107f00;
    border-radius: 50px 50px 50px 50px / 30px 30px 30px 30px;
    margin-left: 10px;
    cursor: pointer;
    float: right;
}

.etap-inactive-button{
    height: 24px;
    width: 37px;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    line-height: 22px;
    color: #474747;
    background: #959595;
    background: linear-gradient(#c4c4c4 41%, #959595 82%);
    border-radius: 50px 50px 50px 50px / 30px 30px 30px 30px;
    margin-left: 7px;
    margin-right: -3px;
    margin-top: -3px;
    float: right;    
}

.etap-current-button{
    height: 18px;
    width: 31px;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    line-height: 16px;
    color: #474747;
    background: #d4d4d4;
    background: linear-gradient(#ffffff 1%, #d4d4d4 99%);
    box-shadow:
        0px 0px 0px 1px #ffffff,
        0px 0px 0px 3px #dedede;
    border-radius: 50px 50px 50px 50px / 30px 30px 30px 30px;
    margin-left: 10px;
    float: right;
}

.action-button-list{
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.action-button-list-scene{
    right: 15px;
}

#result-button{
    height: 47px;
    font-size: 16px;
    line-height: 20px;
    float: right;
    z-index: 1;
    position: relative;
}

#logout-button{
    height: 47px;
    font-size: 16px;
    line-height: 20px;
    float: right;
    margin-right: 0px;    
    margin-top: 20px;
    padding: 10px;
    z-index: 1;
    position: relative;
}

#instruction-file-button{
    width: 90px;
    float: right;
    margin: 0px 3px 0px 30px;
    font-size: 13px;
    font-weight: 600;
    height: 22px;
}

#menu{
    height: 205px;
    width: 100%;
    padding: 5px 20px;
    background: #f3f3f3;
    background: linear-gradient( #ffffff 10%, #ebebeb);
}

.menu-title{
    height: 50%;
    width: 100%;
}

#exercise-title{
    font-size: 40px;
    font-weight: 600;
    color: #0066b3;
    display: inline;
}

#module-title{
    font-size: 21px;
    font-weight: 600;
    color: #0cb14b;
    margin-top: -6px;
    padding-left: 1px;
    text-transform: uppercase;
}

.menu-button-list {
    margin-top: -5px;
}

.green-button{
    color: #ffffff;
    text-align: center;
    border-radius: 5px;
    background: #19870a;
    cursor: pointer;
    opacity: 0.9;
}

.green-button:not(.schema-object):not(.done):hover{
    opacity: 1;
}

.drop-object .drag-object,
.white-button{
    color: #ffffff;
    text-align: center;
    border-radius: 5px;
    background: #017eff;
    opacity: 1;
}



.patient-button{
    color: #ffffff;
    text-align: center;
    border-radius: 5px;
    background: #017eff;
    opacity: 0.7;
}
.patient-button{
    color: #464646;
    text-align: center;
    border-radius: 5px;
    background: #ffffff;
    opacity: 0.7;
}

.grey-button{
    color: #474747;
    text-align: center;
    border-radius: 10px;
    background: #959595;
    background: linear-gradient(#c4c4c4 41%, #959595 82%);
    box-shadow:
        /*0px 0px 0px 1px #c4c4c4,*/
        0px 0px 0px 3px #959595;
}

.menu-button{
    height: 47px;
    width: 155px;
    font-size: 16px;
    line-height: 20px;
    float: left;
    margin-right: 21px;
    margin-top: 20px;
    padding: 10px 4px;
    z-index: 1;
    position: relative;
}

#menu-exercise-button{
    font-size: 15px;
}

.menu-exercise-step{
height: 47px;
    width: 159px;
    margin-top: 20px;
    line-height: 25px;
    text-align: center;
    padding: 10px 10px 10px 30px;
    border-radius: 5px;
    background: #ffffff;
    position: relative;
    z-index: 0;
    float: left;
}

.menu-exercise-step-text{
    color: #474747;
    font-size: 14px;
    font-weight: 600;
    display: inline;
}

.menu-exercise-step-number{
    color: #474747;
    font-size: 14px;
    font-weight: 600;
    display: inline;
}

#elearning-container{
    height: 444px;
    width: 100%;
    /* border-radius: 10px; */
    /* background-image: url(../img/background.png); */
    /* box-shadow: 0px 0px 0px 2px #cfcfcf, 0px 0px 0px 4px #ECECEC, 0px 0px 15px 0px grey; */
    margin-top: 27px;
    position: relative;
    background-color: white;
    margin-top: -5px;
}

#lecture-cont{
    height: 100.2%;
}

#description-cont{
    height: 100%;
    padding: 20px 20px;
    text-align: center;
    font-size: 16px;      
    text-align: justify;
}

.description-part{
    text-align: center;
}

#lecture-video {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background-color: #f4f4f4;
}

.question-action-button{
    height: 41px;
    width: 109px;
    font-size: 13px;
    font-weight: 600;
    line-height: 16px;
    float: right;
    margin-left: 20px;
    padding: 12px;
    bottom: 20px;
    right: 60px;
    z-index: 1;
}

.lecture-action-button{
    margin-top: -60px;
    margin-right: 60px;
}


.step-title{
    font-size: 16px;
    font-weight: 600;
    width: 100%;
    text-align: center;
    padding: 15px 25px 0px;
    position: relative;
    /*margin-top: -480px;*/
/*    margin-bottom: 30px;*/
}


#photo-cont,
#scene-cont{
    height: 100%;
}

#photo-video,
#scene-video
{
    height: 100%;
    width: 100%;
}

.summary-nps-title {
    position: absolute;
    top: 35px;
    font-size: 25px;
    font-weight: 600;
    width: 100%;
    text-align: center;
    color: #0066b3;
}

.scene-texts-cont{
    height: 439px;
    margin-top: -440px;
    color: #464646;
}

.question{
    position: relative;
    margin: 7px 15px;
    margin-bottom: 5px;
    font-weight: 600;
    font-size: 15px;
    background-color: white;
    opacity: 0.8;
    border-radius: 5px;
    padding: 10px 20px;
    text-align: center;
    line-height: 1.2;
}

.answer{
    margin-top: 5px;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 15px;
    text-align: justify;
    display: flex;
    align-items: center;
    -ms-flex: 1;
    position: relative;
    background-color: white;
    opacity: 0.8;
    line-height: 1.1;
}

.answer.marked{
    opacity: 1;
    color: #ffffff;
    background-color: #007dff;
    box-shadow: -1px 4px 4px -2px rgba(0,0,0,0.75)
}

#photo-video-cont{
    height:100%;
}

.photo-answer-unit{
    width: 15%;
    padding-left: 5px;
    display: inline-block;
    vertical-align: top;
}

.answer-element-text-input
{
    height: 30px;
    margin: auto;
    width: 15%;
    font-size: 13px;
    color: #67676d;
    border:1px solid #d3d3d3;
    padding-right: 10px;
    text-align: right;
    display: inline-block;
    vertical-align: top;
}

.photo-client{
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
}

.hr { 
    background-image: url(../img/LineShadow.png);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 76px;
}

/* results */
#result-cont{
    padding: 15px 30px;
    font-size: 16px;
}

.result-table{
    width: 100%;
}

.result-table .exercise-photo{
    width: 42px;
}

.result-table tr{
    height: 50px;
    text-align: center;
}

.result-table th{
    text-align: center;
}

.result-table td:nth-child(1){
    width: 70px;
}
.result-table td:nth-child(2){
    width: 200px;
}
.result-table td:nth-child(3){
    width: 200px;
}
.result-table td:nth-child(4){
    width: 200px;
}
.result-table td:nth-child(5){
    width: 70px;
}
.result-table td:nth-child(6){
    width: 150px;
}

.place-name{
    float: left;
    line-height: 35px;
    padding-right: 7px;
    font-size: 14px;
}

.place-result{
    width: 40px;
    height: 40px;
    padding: 20px;
    float: right;
    margin-right: 23px;
}



.place-result.place-green{
    background-image: url(../img/place-green.png);
}

.place-result.place-orange{
    background-image: url(../img/place-orange.png);
}

.place-result.place-red{
    background-image: url(../img/place-red.png);
}

.chart{
    width: 216px;
    height: 20px;
    border-style: solid;
    border-width: 1px;
    border-radius: 15px;
    border-color: #a9bcc1;
    margin-left: 15px;
}

.chart-sum{
    width: 216px;
    height: 25px;
    border-style: solid;
    border-width: 1px;
    border-radius: 15px;
    border-color: #a9bcc1;
    margin-left: 15px;
}

.bar{
    height: 100%;
    border-radius: 15px;
}

.bar-green{
    background-color: #19870a;
}

.bar-orange{
    background-color: #e0b542;
}

.bar-red{
    background-color: #d64c4c;
}

.star{
    width: 23px;
    height: 22px;
    padding: 10px;
    margin-left: 2px;
    margin-top: -4px;
}

.star-active{
    background-image: url(../img/star-blue.png);
}

.star-inactive{
    background-image: url(../img/star-grey.png);
}

.no-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.centered{
/*    text-align: center;*/
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.cursor-default{
    cursor:default;
}

.clickable{
    cursor: pointer;
}

.done{
    cursor: default;
    opacity: 1;
}

.green-button.done{
    background: #469b39;
    background: linear-gradient(0deg, #469b39 1%, #459239 47%, #479f39 52%, #479d39 100%);
}

#clear-results-button{
    width: 150px;
    height: 30px;
    float: left;
    padding-top: 5px;
    margin: 11px 15px;
}

#actual-results-button{
    width: 150px;
    height: 30px;
    float: left;
    padding-top: 5px;
    margin: 11px 15px;
}

#best-results-button{
    width: 150px;
    height: 30px;
    float: left;
    padding-top: 5px;
    margin: 11px 15px;
}

@media (min-width: 1350px){
    .life-line{
        width: 966px;
        background-size: 966px 49px;
    }
    
    .action-button-list {
        bottom: 20px;
        right: 60px;
    }
    
    .action-button-list-scene{
        right: 20px;
    }
    
    .main{
        height: 644px;
    }
    
    .welcome-main-text{
        font-size: 20px;
    }

    .welcome-small-text{
        font-size: 16px;
    }
    
    .place-result {
        margin-right: 45px;
    }
    
    #description-cont {
        padding: 25px 100px;
    }
    
    #elearning-container {
        height: 493px; 
    }
    
    .exercise-button{
        height: 99px;
    }
    
    .scene-texts-cont{
        height: 480px;
        margin-top: -480px;
    }
    
    .question{
        font-size: 16px;
    }
    
    .answer{
        font-size: 16px;
    }
}

footer{
    margin-top: -18px;
}

